/*----- IMAGE GALLERY - Open -----*/
#apb-wrapper .paragraph--type--apb-pb-image-gallery .apb-columns-2,
#apb-wrapper .paragraph--type--apb-pb-image-gallery .apb-columns-3,
#apb-wrapper .paragraph--type--apb-pb-image-gallery .apb-columns-4,
#apb-wrapper .paragraph--type--apb-pb-image-gallery .apb-columns-5 {
  grid-gap: 1rem;
}
#apb-wrapper .paragraph--type--apb-pb-image-gallery .views-element-container {
  margin-bottom: 0.75rem !important;
}

#apb-wrapper .view-apb-pi-image-gallery-items a {
  background-image: url(../images/zoom-in-64x64-02.png);
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
}
#apb-wrapper .view-apb-pi-image-gallery-items a img {
  display: block !important;
  height: auto !important;
  margin: 0 !important;
  max-width: 100% !important;
  width: auto !important;
}
#apb-wrapper .view-apb-pi-image-gallery-items a:hover img {
  opacity: 0.2;
}

/* GRID */
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-1,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-2,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-3,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-4,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-5,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-6,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-7,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-8,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-9,
#apb-wrapper .view-apb-pi-image-gallery-items.apb-columns-10 {
  display: inline-grid;
  width: auto;
}

/* SINGLE IMAGE */
#apb-wrapper .apb-display-layout-single_image {
  display: flex !important;
}
#apb-wrapper .apb-display-layout-single_image .views-row {
  display: none !important;
}
#apb-wrapper .apb-display-layout-single_image .views-row.first {
  display: block !important;
  width: 100%;
}
#apb-wrapper .apb-display-layout-single_image a {
  display: block !important;
  width: fit-content !important;
}

/* COLORS */
#apb-wrapper .view-apb-pi-image-gallery-items a.apb-image-gallery-link {
  background-color: #666;
}
/*----- IMAGE GALLERY - Close -----*/

/*----- CSS ANIME - Open -----*/
#apb-wrapper .view-apb-pi-image-gallery-items a,
#apb-wrapper .view-apb-pi-image-gallery-items a img {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
/*----- CSS ANIME - Close -----*/

/*----- IE - Open -----*/
.apb-ie .view-apb-pi-image-gallery-items .apb-columns-5 {
  display: block;
}
/*----- IE - Close -----*/
